// @SOURCE:C:/ocitao/mnb/future/calkinsc/NetCorbaWeb/src/JavaWeb/conf/routes
// @HASH:d432606087e493018d8e2d742c936a5f9dbbfe78
// @DATE:Mon Dec 03 18:33:19 CST 2012

package controllers;

public class routes {
public static final controllers.ReverseApplication Application = new controllers.ReverseApplication();
public static final controllers.ReverseAssets Assets = new controllers.ReverseAssets();
public static class javascript {
public static final controllers.javascript.ReverseApplication Application = new controllers.javascript.ReverseApplication();
public static final controllers.javascript.ReverseAssets Assets = new controllers.javascript.ReverseAssets();    
}   
public static class ref {
public static final controllers.ref.ReverseApplication Application = new controllers.ref.ReverseApplication();
public static final controllers.ref.ReverseAssets Assets = new controllers.ref.ReverseAssets();    
} 
}
                            